burn_classes:
  unburned: 6528
  low: 4011
  moderate: 1334
  high: 67
emampr_landcover_vote_2017:
  42: 13957
  52: 1268
  22: 3
  23: 2
  31: 1
  90: 1
soil_textures:
  clay loam: 15227
  silt loam: 5
